@charset "utf-8";
@media screen and (min-width: 1201px) { html{font-size:16px; } }@media screen and (max-width: 1200px) { html{font-size:15px; } }@media screen and (max-width: 1024px) { html{font-size:14px; } }@media screen and (max-width: 768px) {  html{font-size:13px; } }@media screen and (max-width: 480px) {  html{font-size:12px; } }a,a:visited,a:active { color:rgba(51,51,51,1.00)}a:hover { color:rgba(66,66,66,1.00)}
/* css setting */
/*　==============================　募集要項 - リンクきり　==============================　*/

/*
.rec_guide_btn {
     pointer-events: none;
}
*/

.rec_guide_btn {
     display: none;
}

/*　==============================　共通　==============================　*/

/*　英字タイトルのカラー　*/
.eiji_tittle_color {
color:rgba(255,255,255,0.2);
}

/*　左インデント　*/
.int_left li {
    margin-left: 2rem;
    text-indent: -2rem;
}

/*　==============================　HOME　==============================　*/

/*　----------　HEAD　----------　*/

@media screen and (max-width:480px)  {
.home_main_tittle{ margin:24vh 0 25vh 0!important; }}

/*　HOME ニュース - ティッカー　*/
.home_news .ticker ul li span {
    display: none;
}

/*　----------　nissei - ism　----------　*/

/*　遵奉すべき精神 - 背景　*/
.seishin_bg { background-size: 38%; }

/*　----------　BUSINESS　----------　*/

@media screen and (max-width:768px)  {
.home_bus_sky { background-size: 200%!important; }}

@media screen and (max-width:480px)  {
.home_bus_btn { margin-bottom: -30px!important; }}

/*　----------　COMPANY　----------　*/
/*　イメージ - 英字タイトル　*/
@media screen and (max-width:1000px)  {
.home_com_img { 
     margin: -60px 2rem 0 0!important; 
     padding-top:70vh!important;
     background-size: cover!important;}}
@media screen and (max-width:480px)  {
.home_com_img { 
     padding-top:300px!important;}
.home_com_eiji {
     margin: 0px 1rem -1px 1rem!important; }}

/*　SDGs　*/

.sdgs_icon img { max-width:200px; }

.sdgs_frame { padding: 3rem 15% ; border-top :1px solid #e8eaf0; }

.line_right { border-right :1px solid #e8eaf0;}
.line_left  { border-left :1px solid #e8eaf0;}

.sdgs_erea {
   width: calc(100% - 20%);
  margin: auto!important;
}
@media screen and (max-width:1080px) {
.sdgs_erea { width: calc(100% - 10%); }}
@media screen and (max-width:880px) {
.sdgs_erea { width: calc(100% - 0rem); }}

@media screen and (max-width:480px)  {
.sdgs_frame { padding: 3rem 12% ; border-top :1px solid #e8eaf0; }
.line_right { border-right :0px solid #e8eaf0;}
.line_left  { border-left :0px solid #e8eaf0;}
}


/*　----------　RECRUIT　----------　*/

/*　背景　*/
.home_rec_b {
background: linear-gradient(to bottom,rgba(0,128,177,0),rgba(35,148,187,1));
}
/*　採用情報 - タイトル　*/
@media screen and (max-width:768px)  {
.home_rec_top { padding:7rem 2rem 2rem 2rem!important; }}

/*　テキスト　*/
@media screen and (max-width:480px)  {
.home_rec_read { width:300px!important; color:#fff!important;}}

/*　----------　NEWS　----------　*/

.top_news_list_tag .tk_title {
    font-size: 1rem;
    font-weight: bold;
}
.top_news_list_tag .tk_tags {
    background-color: #2394ba;
    color: #fff;
    font-size: 0.7rem;
    padding: 0.3rem 0.5rem 0.2rem 0.6rem;
}
.top_news_list_tag .tk_flex{
    padding: 2rem 0;
    border-bottom: 1px solid #999999;
}
.top_news_list_tag .tk_tags_time {
    font-weight: bold;
    letter-spacing: 0.1rem;
    font-size: 0.9rem;
}
.top_news_list_tag .col-1 {
    padding-right: 0rem;
    pointer-events: none; 
}
.top_news_list_tag .tk_kiji {
    pointer-events: none; 
}


/*　==============================　日製電機について　==============================　*/

/*　夜景イメージ　*/
@media screen and (max-width:480px)  {
.about_top_img { padding:200px 0 0 0!important; }}

/*　ボタン（事業紹介）　*/

@media screen and (min-width: 769px) {.about_bus_btn .fs_btn_text , .about_sdgs_btn .fs_btn_text {padding:6rem 1rem; } }
@media screen and (max-width: 768px) {.about_bus_btn .fs_btn_text , .about_sdgs_btn .fs_btn_text  {padding:4rem 2rem; } }

.about_sdgs_btn:hover { opacity:0.6; transition:0.5s; }

.about_bus_btn .fs_btn_text_main ,
.about_sdgs_btn .fs_btn_text_main {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
    letter-spacing: 0.2rem;
}
.about_bus_btn .fs_btn_text_sub ,
.about_sdgs_btn .fs_btn_text_sub {
    font-size: 0.9rem;
    line-height: 1.6;
}
.about_bus_btn :hover  .fs_btn_text_sub {
opacity:1;
}

.about_bus_btn .b_box {
    background-color: rgba(30,45,85,0.25);
}

.about_bus_btn .fs_btn {
    background-color: rgba(30,45,85,0.65);
}
.about_bus_btn .fs_btn:hover {
    background-color: rgba(30,45,85,0.25);
}


/*　==============================　事業紹介　==============================　*/

/*　各部門紹介枠　*/
@media screen and (min-width:769px)  {
.bus_dept_frame {
margin:0 4px 4px 4px;
padding:3rem 1rem;
}}
@media screen and (max-width:480px)  {
.bus_dept_frame {
margin:0 4px 4px 4px;
padding:0 1rem;
}}

/*　図に関する設定　*/
.BusinessPic-ttl{
font-size: 1.5rem;
}
@media screen and (max-width: 480px) {
.BusinessPic-ttl{
font-size: 1.6rem;
letter-spacing: 0.2rem!important;
}
}
@media screen and (min-width: 769px) {
.BusinessPic .fs_btn{padding-top: 17rem;}
.BusinessPic {margin: 2rem 2rem 4rem 2rem; }
}

@media screen and (max-width: 768px) {
.BusinessPic .fs_btn{padding-top: 13rem;}
.BusinessPic {margin: 1rem 2rem 2rem 2rem; }
}

@media screen and (max-width: 480px) {
.BusinessPic .fs_btn{padding-top: 14.5rem;}
.BusinessPic {margin: 0rem 2rem 2rem 2rem; }
}

/*　==============================　各事業ページ　==============================　*/

.productLineup-tb-wrapper{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.productLineup-tb-wrapper li{
    padding: 1.2rem 0.5rem 1.2rem 0.5rem;
    margin: 0rem 0.5rem 1rem 0.5rem;
    width: calc(33.33% - 2rem);
    background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px rgba(150,150,150,0.1);
}
@media screen and (max-width: 768px) {
.productLineup-tb-wrapper li{
    width: calc(50% - 0.4rem);
    margin: 0rem 0.2rem 0.4rem 0.2rem;
    padding: 1rem 0rem 1rem 0rem;
}
}


/*　==============================　納入実績　==============================　*/

/*　トップボタン　*/
.res_btn .fs_btn_text_main {
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
}
.res_btn .fs_btn_text_sub {
    font-size: 1.1rem;
    letter-spacing: 0.4rem;
}

/*　下層ボタン　*/
.res_btn02 .fs_btn_text_main {
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
}
.res_btn02 .fs_btn_text_sub {
    font-size: 1rem;
    letter-spacing: 0.3rem;
}

@media screen and (min-width:481px)  {
.res_btn02_padding{ padding: 0 0 0 2rem ;}}
@media screen and (max-width:480px)  {
.res_btn02_padding{ padding: 0 2rem 4rem 2rem ;}}


/*　実績リスト　*/
.res_list { 
width:100%;
}
.res_list li{
text-align: justify;
font-size: 1rem;
padding: 1rem 1rem 1rem 2rem;
vertical-align: middle;
border-bottom: 1px solid #e8eaf0;
}

@media screen and (min-width:481px)  {
.res_list_margin{ margin:0 0 1rem 2rem;}}
@media screen and (max-width:480px)  {
.res_list_margin{ margin:0 2px 1rem 2px;}}


/*　==============================　企業情報　==============================　*/

/*　代表氏名　*/
@media screen and (min-width:481px)  {
.gre_name { padding:0 5rem 5rem 0; }}
@media screen and (max-width:480px)  {
.gre_name { padding:0 0 5rem 0; }}

/*　会社概要 - 沿革　*/

.outline_contents,
.history_contents {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
border-bottom:1px solid #e8eaf0;
}

.outline_contents dt ,
.history_contents dt {
padding: 1.5rem 0 0 8rem ;
position: relative;
font-weight: bold;
font-size:0.9rem;
color:#666;
letter-spacing:0.1rem;
width: 350px;
}

.outline_contents dd ,
.history_contents dd {
text-align: left;
padding: 1.5rem 1rem ;
width: calc(100% - 350px);
}

/*　会社概要　*/
@media screen and (max-width: 768px){
.outline_contents {
flex-flow: column wrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.outline_contents dt {
font-size: 95%;
font-weight: bold;
padding: 1rem 0 0.3rem 0;
width: 100%;
}
.outline_contents dt:after  {
content: "";
display: block;
line-height: 0;
overflow: hidden;
position: absolute;
left: 0;
top: -1px;
width: 25px;
}
.outline_contents dd {
font-size: 1rem;
padding: 0rem 0 1rem 0;
border: none;
width: 100%;
}
}

/*　沿革　*/
@media screen and (max-width: 768px){
/*.history_table_wrapper li:nth-child(2n) {
background: #f0f0f0;
}
.history_contents {
flex-flow: column wrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}*/
.history_contents dt {
font-size: 95%;
font-weight: bold;
padding: 1rem 0 1rem 2rem ;
width: 110px;
}
.history_contents dt:after {
content: "";
display: block;
line-height: 0;
overflow: hidden;
position: absolute;
left: 0;
top: -1px;
width: 25px;
}
.history_contents dd{
font-size: 1rem;
padding: 1rem 2rem ;
width: calc(100% - 110px);
border: none;
}
}


/*　==============================　主要取引先　==============================　*/

.customer-tb-wrapper{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.customer-tb-wrapper li{
    border-bottom: 1px solid #cccccc;
    padding: 1rem 0rem 1rem 1rem;
    width: calc(33% - 2rem);
    margin-right: 1.5%;
}
.customer-tb-wrapper li:before{
    content: "\f0da";
    font-family: FontAwesome;
    color: #2394ba;
    position: relative;
    top: 0rem;
    left: -1rem;
}
.customer-tb-wrapper li:nth-child(1), .customer-tb-wrapper li:nth-child(2), .customer-tb-wrapper li:nth-child(3){
    border-top: 1px solid #cccccc;
}
@media screen and (max-width: 768px) {
.customer-tb-wrapper{
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
}
.customer-tb-wrapper li{
    width: calc(100% - 1rem);
}
.customer-tb-wrapper li:nth-child(2), .customer-tb-wrapper li:nth-child(3){
    border-top: none;
}
}



/*　==============================　採用情報　==============================　*/

/*　採用情報トップ　*/
@media screen and (max-width:480px)  {
.rec_top_line{ margin:-50px 0 0 0!important;}}

/*　横幅1920px　*/
.max1920 { max-width: 1920px; margin: 0 auto; }

/*　採用トップスライド　*/
.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0px #ccc;
    -webkit-box-shadow: 0 0 0px #ccc;
    box-shadow: 0 0 0px #ccc;
    border: 0px solid #fff;
    left: 0px;
}

/*　採用メッセージ　*/
@media screen and (max-width:480px)  {
.sp_white { color:#fff!important; padding:2rem 1rem 4rem 1rem!important;}}

/*　ページ下部 - 要項・お問い合わせボタン　*/
.rec_b {
background: linear-gradient(to bottom,rgba(35,148,187,1),rgba(0,128,177,1));
}

@media screen and (max-width:480px)  {
.rec_b { margin:0 0 0 0!important; }}

.rec_btn .fs_btn_text_sub {
    font-size: 0.9rem;
    letter-spacing: 0.3rem;
}

/*　社員紹介リスト　*/

/*
.slick-next:before ,
.slick-prev:before {
    display:none;
}*/

#archiveBoxesC4-slidecardA .archiveCardA-list-img ,
#archiveBoxesC4-cardA .archiveCardA-list-img {
    position: relative;
    z-index: 0;
    width: calc(100% - 2rem);
    height: 450px;
    display: inline-block;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top;
    margin: 0 0 1.5rem 0;
}

@media screen and (max-width:768px)  {
#archiveBoxesC4-slidecardA .archiveCardA-list-img ,
#archiveBoxesC4-cardA .archiveCardA-list-img {
    height: 320px!important;
    width: calc(100% - 2rem!important);
}}

#archiveBoxesC4-slidecardA .archiveCardA-list-txt ,
#archiveBoxesC4-cardA .archiveCardA-list-txt {
    width: 60%;
    text-align: justify;
    background-color: #2d2d33;
}

#archiveBoxesC4-slidecardA .archiveCardA-txt-ttl ,
#archiveBoxesC4-cardA .archiveCardA-txt-ttl {
    font-weight: bold;
    font-size: 1.1rem;
    line-height: 1.3rem;
    padding: 1.5rem 0 0.5rem 2rem;
    margin: 0rem;
    letter-spacing: 0.4rem;
}

#archiveBoxesC4-slidecardA .archiveCardA-txt-read ,
#archiveBoxesC4-cardA .archiveCardA-txt-read {
    font-size: 0.9rem;
    padding: 0rem 0 1rem 2rem;
}

/*　インタビュー一覧　*/

#archiveBoxesC4-cardA .archiveBoxesC4-cardA-list {
    width: 30%;
    margin: 0% 5% 5% 0%;
}

@media screen and (max-width: 768px) {
#archiveBoxesC4-cardA .archiveBoxesC4-cardA-list {
    width: 48%;
    margin: 0 2% 5% 0;
}}
@media screen and (max-width: 498px){
#archiveBoxesC4-cardA .archiveBoxesC4-cardA-list {
    width: 100%;
    margin: 0 0% 4rem 0;
}}

/*　各インタビュー下部ボタン　*/

.interview_btn a { color:#999; }

/*　募集要項リスト　*/

.rec_guide_list .entryData { display:none; }
.rec_guide_list .entryTitle { font-size:1rem; }
.rec_guide_list .entryTitle a { color:#333; display:block; padding:1.5rem 2rem!important; }
.rec_guide_list .entryTitle a:hover { opacity:0.7; transition:0.3; }
.rec_guide_list dl {
    border-bottom: 0px solid #fff!important;
    padding: 0rem !important;
}
.rec_guide_list dd {
    border-left: 0px solid #bbb!important;
    padding-left: 0%!important;
    width: 100%!important;
}
.rec_guide_list dl:nth-child(2n+0)  {
    background: rgba(213,223,223,0.15);
}

/*　==============================　社員紹介　==============================　*/

/*　名前部分　*/
@media screen and (max-width:480px) {
.staff_name_sp {
   width: calc(100% - 50%);
  margin-right: auto!important;}}

/*　名前部分 - 背景　*/
@media screen and (max-width:480px) {
.staff_name_bg {
   background-size: 160%!important; margin:1rem 0 0 0!important;}}

/*　名前部分 - コピー　*/
@media screen and (max-width:768px) {
.staff_name_copy {
       margin: -500px 0 0 0 !important;
       padding: 500px 0 0 0 !important;}}
@media screen and (max-width:480px) {
.staff_name_copy {
       margin: -420px 0 0 0 !important;
       padding: 420px 0 0 0 !important;}}

/*　トークイメージ　*/

@media screen and (max-width:480px) {
.staff_img { padding: 250px 0 0 0 !important; }}

/*　----------　タイムスケジュール　----------　*/

.sce_time {
      font-size: 0.9rem;
      padding: 0.75rem 1rem;
      vertical-align:middle;
      width: 35px;
      font-weight: bold;
      text-align: justify;
}
.sce_contents{
      font-size: 0.9rem;
      padding: 0.75rem 1rem;
      vertical-align: top;
      width: calc(100% - 35px);
      /*font-weight: bold;*/
      text-align: justify;
     border-left:1px solid #1d2c54;
}
.sce_line{
border-top:1px solid #1d2c54;
}

/*　==============================　募集要項　==============================　*/

.guide_work_tag span{
    display: inline-block;
    padding: 0.3rem 0.7rem 0.3rem 0.7rem;
    margin-right: 0.5rem;
    background-color: #2394ba;
    box-sizing: border-box;
}
.guide_work_tag span:last-child{
    margin-right: 0rem;
}
.guide_work_tag .tag-small{
    display: inline-block;
    color: #2394ba;
    padding: 0.3rem 0.7rem 0.3rem 0.7rem;
    background-color: #ffffff;
    border: 1px solid #2394ba;
    box-sizing: border-box;
}
.guide_work_tx p{
    margin-bottom: 0.85rem;
}
.guide_work_tx p:last-child{
    margin-bottom: 0rem;
}
.guide_work_point p{
    padding: 0.7rem 1rem 0.7rem 3rem;
    background-color: #2394ba;
}
.guide_work_point p:nth-child(even){
    background-color: #0080b1;
}
.guide_work_point p:before{
    content: "\f04d";
    font-family: FontAwesome;
    color: #ffffff;
    position: relative;
    top: 0rem;
    left: -1rem;
}
@media screen and (max-width: 480px){
.guide_work_tag .tag-small{
    margin-top: 0.5rem;
}
.guide_work_tx{
    margin-bottom: 2rem;
}
}

/*　募集要項テーブル　*/
.guid_tb_wrapper{
    width: calc(100% - 5%);
    margin: 2rem auto 0 auto!important;
}
.guid_tb_item {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.guid_tb_item dt{
padding: 1.3rem 1rem 1.3rem 0rem;
width: 135px;
border-top: 1px solid #2394ba;
position: relative;
font-weight: bold;
font-size:0.9rem;
color:#696969;
}
.guid_tb_item dd{
text-align: justify;
line-height: 1.7rem;
padding: 1.3rem 0rem 1.3rem 1rem ;
width: calc(100% - 135px);
border-top: 1px solid #cccccc;
}
@media screen and (max-width: 768px){
.guid_tb_wrapper{
    width: 100%;
}
.guid_tb_item {
flex-flow: column wrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.guid_tb_item dt{
font-size: 95%;
font-weight: bold;
color:#999;
padding: 1.2rem 0rem 0.8rem 0rem;
width: 100%;
border-top: 1px solid #ffffff;
}
.guid_tb_item dt:after{
content: "";
display: block;
line-height: 0;
overflow: hidden;
position: absolute;
left: 0;
top: -1px;
width: 45px;
border-top: 1px solid #2394ba;
}
.guid_tb_item dd{
font-size: 1rem;
padding: 0rem 0rem 1.2rem 0rem;
width: 100%;
border: none;
}
}
@media screen and (max-width: 480px){
.guid_tb_wrapper{
    width: 100%;
    margin: 0rem auto 0 auto!important;
}
}
/*　==============================　お知らせ　==============================　*/

/*　コンポ―サー　*/

#pt101-4Parent {
     padding-bottom:4rem;
}

/*　記事を書く　*/

@media screen and (min-width:481px)  {
.textspace_margin{ margin:0 0 2rem 2rem;}}
@media screen and (max-width:480px)  {
.textspace_margin{ margin:0 4px 2rem 4px;}}


/*　———　シェアボタン　———　*/

.fs-snsbutton-color1 .twitter-btn-icon,
.fs-snsbutton-color1 .facebook-btn-icon {
    color:#999;
    background-color: #fff;
}

.fs-snsbutton-color1 .twitter-btn-icon:hover ,
.fs-snsbutton-color1 .facebook-btn-icon:hover {
    background-color: #ccc;
    color:#fff;
        transition:0.5s;
}

/*　ページリスト　*/

#fsInfoBlock .entryData {
    width: 25%;
}
#fsInfoBlock dd {
    width: 68%;
}

.top_news_list a {
color:#1e2d55;
}
.top_news_list dl {
    border-bottom: 0px solid #e8eaf0 !important;
    padding: 1.5rem 0!important;
}

.top_news_list dd {
    border-left: 0px !important;
    padding-left:0% !important;
}
.top_news_list dl:nth-child(even)  {
    background: rgba(30,40,65,0.05);
}
.top_news_list .entryData {
    padding: 0.5rem 0;
    font-weight: bold;
    margin:0 1rem 0 0;
}
.top_news_list .entryData {
    text-align: left;
}
.top_news_list .entryData{
    text-align: center;
    background:#1d2c54;
    color:#fff;
}
.top_news_list a:hover {
      opacity:0.7;
      transition:0.6s;
}
.top_news_list .entryTitle {
font-size:1.2rem;
font-weight: bold;
}
.top_news_list  dl:last-child {
border-bottom: 0px solid #fff;
}
.top_news_list  .entrySummary {
display:none;
}


/*　--------------------　カレンダーの設定　--------------------　*/
div.cal_wrapper table.cal tr th div.cal_ui input {
    border: solid 1px #fff;
}

/*曜日部分*/

div.cal_wrapper table.cal tr.headline td {
    padding: 5px 0px;
    color: #ffffff;
}

div.cal_wrapper table.cal tr.headline {
    background-color: #1d2c54;
}


/*更新日部分*/

div.cal_wrapper table.cal tr td div.Birthday {
    font-weight: bolder;
    background-color: #2394ba;
    color: #ffffff;
    border-radius: 0%;
}

div.cal_wrapper table.cal tr td div.pointer:hover {
    background-color: #1d2c54;
}

div.cal_wrapper table.cal tr td div span {
    display: none;
    position: absolute;
    top: 30px;
    left: 0px;
    width: 180px;
    border: none;
    background-color: #ffffff;
    text-align: left;
    padding: 5px;
    z-index: 10;
    color: #ffffff;
    font-weight: normal;
    line-height: 1.8em;
    box-shadow: none;
}

div.cal_wrapper table.cal tr td {
    font-size: 10px;
    text-align: center;
    padding: 0px;
}

div.cal_wrapper table.cal tr td div {
    position: relative;
    padding: 6px 10px;
    font-size: 0.7rem;
    text-align: center;
    background-color: #FFF;
    border-radius: 0%;
}


/*　==============================　お問い合わせ　==============================　*/
.formBlockSurveyTable dl dt {
    color: #1e2d55;
    text-align: left;
    width: 100%;
    margin-right: 0%!important;
    font-weight: bold;
    font-size: 1rem;
    margin-top: 1rem;
}
.formBlockSurveyTable dl dd {
    width: 100%;
}
.formBlockSurveyTable dl {
    padding: 1% 0;
}
.formBlockSurveyTable dl dd input,
.formBlockSurveyTable dl dd textarea {
    width: 96%;
    resize: none;
    border-radius: 0;
    padding: 2%;
    border: 1px solid #e8eaf0;
}
.formBlockSubmitButton {
    width:100%!important;
    text-align:center!important;
    background-color: #2394ba!important;
    color:#fff;
    border:1px solid #2394ba;
}
.formBlockSubmitButton:hover {
    transition:0.6s;
    background-color: #fff!important;
    border:1px solid #2394ba;
    color:#2394ba;
}
.on-pointer input {
    cursor: pointer;
}
@media screen and (max-width: 498px) {
.formBlockSurveyTable dl dd input,
.formBlockSurveyTable dl dd textarea {
    width: 100%;
}
}


/*　==============================　ヘッダー　==============================　*/

@media screen and (min-width:1281px)  {
#header-2Parent {
   width: calc(100% - 20%);
  margin: auto!important;}}

@media screen and (min-width:1401px) {
     .body-pt001 #header-2Parent { width: calc(100% - 30%); margin: auto!important;}
     .sedia_logo img { width:100px;}
     .sedia_logo { margin:-50px 0 0 89%; text-align: justify;}
}
@media screen and (max-width:1400px) {
     .body-pt001 #header-2Parent { width: calc(100% - 200px); margin:0!important;}
     .sedia_logo img { width:100px;}
     .sedia_logo { margin:-50px 55px 0 0 ; text-align: right;}
}
@media screen and (max-width:1100px) {
     .body-pt001 #header-2Parent { width: calc(100% - 150px); }
     .sedia_logo img { width:80px;}
     .sedia_logo { margin:-50px 30px 0 0 ; text-align: right;}
}
@media screen and (max-width:1024px) { 
     .body-pt001 #header-2Parent { width: calc(100% - 0%); }
     .sedia_logo { margin:30px 2rem -65px 0;}
}
@media screen and (max-width:480px) { .sedia_logo { margin:30px 0 -66px 0.5rem; text-align: center; position: relative;}}


/*　ヘッダーロゴに関する設定　*/
@media screen and (min-width: 769px) {
#top_logo .fs_btn{padding-top: 28px;}
#top_logo {margin: 1rem 0 1rem 1rem; }}

@media screen and (max-width: 768px) {
#top_logo .fs_btn{padding-top: 15px;}
#top_logo {margin: 1rem 0 1rem 1rem; }}

@media screen and (max-width: 480px) {
#top_logo .fs_btn{padding-top: 22px; }
#top_logo{margin: 1.3rem 1.5rem ;
    background-position: left!important;}}

/*　--------------------　PC用（オートナビ）に関する設定　--------------------　*/
.h_pc_navi a {
  position: relative;
  display: inline-block;
  transition: .3s;
}
.h_pc_navi a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 1px;
  background: linear-gradient(90deg, #2394bb, #0080b1);
  transition: .3s;
}
.h_pc_navi a:hover::after {
  width: 100%;}

.h_pc_navi .fsNavMenuList li:first-child ,
.h_pc_navi .fsNavMenuList li:nth-child(7) {
     display:none;}

.h_pc_navi .fsNavMenuList li:last-child {
     background: linear-gradient(90deg, #2394bb, #0080b1);}
.h_pc_navi .fsNavMenuList li:last-child a {
     color:#fff!important;
}
/*
.h_pc_navi .fsNavMenuList li:last-child :hover{
     background: linear-gradient(90deg, #0080b1, #1e2d55);
     transition:0.6s;
}*/

/*　--------------------　SP用（Fatナビ）に関する設定　--------------------　*/

.fat-nav li {
    list-style-type: none;
    text-align: left;
    padding: 1rem 1.5rem;
    margin-left:50% ;
    font-size: 1.1rem;
    line-height: 1.5rem;
    border-bottom: none;
}
.fat-nav .main_list_li:nth-child(even) {
    background: rgba(4,30,66,0.5);
   border-left:1px solid #2394bb;
}
.fat-nav .main_list_li:nth-child(odd) {
    background: rgba(4,30,66,0.3);
   border-left:1px solid #2394bb;
}
.fat-nav li a {
    border-bottom: 0px solid #fff;
}
/*
.sp_h_navi .fat-nav li p {
    font-weight: bold;
}*/
.sp_h_navi .fat-nav li .sub_title{
    font-size: 0.8rem;
    padding-left:0.2rem;
    letter-spacing: 0.3rem;
}
.sp_h_navi .fat-nav li:first-child .sub_title  {
    display: none!important;
}

.fat-nav{
    background: linear-gradient(90deg, rgba(4,30,66,1), rgba(30,45,85,0.95));
    background-image: url(../../../../files/9115/6661/0888/ne_sp_navi_B.jpg);
    background-position: bottom;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
}
.hamburger .hamburger__icon, .hamburger .hamburger__icon:before, .hamburger .hamburger__icon:after {
     background: #1e2d55;
}
.fat-nav li p{
    color:#fff;
}

.topfix_A {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
}
.topfix_B {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
}


/*　==============================　フッター　==============================　*/

/*　フッターロゴに関する設定　*/
@media screen and (min-width: 769px) {
#f_logo {padding-top: 12px;}
#f_logo {margin: 0 2rem 0 2rem; }}

@media screen and (max-width: 768px) {
#f_logo {padding-top: 10px;}
#f_logo {margin: 0 2rem; }}

@media screen and (max-width: 480px) {
#f_logo {padding-top: 12px; }
#f_logo{margin: 0 2rem 4rem 2rem; }}

/*　PC用フッターナビ　*/

.f_pc_navi .fsNavMenuList li:first-child ,
.f_pc_navi .fsNavMenuList li:last-child ,
.f_pc_navi .fsNavMenuList .sub_title {
     display:none;}

/*　———　ページトップボタン　———　*/

.pagetop_btm{
position: fixed;
z-index: 20;
bottom: 0;
right: 0;
}

@media screen and (min-width: 481px) {
.pagetop_btm .fs_btn{ padding-top: 140px; }}
@media screen and (max-width: 480px) {
.pagetop_btm .fs_btn{ padding-top: 100px; }}

/*　　SDGs - SEDIA ロゴ　　*/
.sdgs_footer img{ width:350px; background-color: #4f4f54; }
.sdgs_footer { padding:0 2rem 2rem 0; }
.sdgs_footer img:hover{ background-color: #ffffff; transition:0.4s; }
.f_sedia img{ width:160px; }
.f_sedia{ padding:1rem 3rem 1rem 0; }

@media screen and (max-width: 1200px) {
.sdgs_footer img{ width:320px; }}

@media screen and (max-width: 1024px) {
.sdgs_footer img{ width:300px; }}

@media screen and (max-width: 768px) {
.sdgs_footer img{ width:280px; }}

@media screen and (max-width: 480px) {
.sdgs_footer img , .f_sedia img { width:100%; }
.sdgs_footer { padding:0 0 0.5rem 2.5rem; margin:0 4.5rem 2rem 50%; border-left: 2px solid rgba(35,148,186,1.00); }
.f_sedia { padding:0 0 1rem 3.5rem; margin:0 4.5rem 0 50%; border-left: 2px solid rgba(35,148,186,1.00); }
}

/*　==============================　文字に関する設定　==============================　*/

.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.space_05{
    letter-spacing: 0.05rem;
}
.space_1{
    letter-spacing: 0.1rem;
}
.space_2{
    letter-spacing: 0.2rem;
}
.space_3{
    letter-spacing: 0.3rem;
}
.space_4{
    letter-spacing: 0.4rem;
}

/*　———　Googlefont　———　*/

.eiji {
font-family: 'Libre Baskerville', "游明朝体", "Yu Mincho Demibold", YuMincho Demibold, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
}

/* latin-ext */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Libre Baskerville Bold'), local('LibreBaskerville-Bold'), url(https://fonts.gstatic.com/s/librebaskerville/v7/kmKiZrc3Hgbbcjq75U4uslyuy4kn0qviTgY5KcCsww.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Libre Baskerville Bold'), local('LibreBaskerville-Bold'), url(https://fonts.gstatic.com/s/librebaskerville/v7/kmKiZrc3Hgbbcjq75U4uslyuy4kn0qviTgY3KcA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*　==============================　デフォルト　==============================　*/

a { text-decoration:none; }

h1 , h2 , h3 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    margin-top: 0px;
}

/*　———　ホバー時半調　———　*/

.hover_opacity a:hover{
    opacity: 0.6;
    transition:0.6s;
}

.hover_opacity_img img:hover {
    opacity:0.7;
    transition:0.6s;
}

/* ----------　ポジションリラティブ　---------- */

.pos_rel{position: relative;}

/*　———　telリンク - スマホ版のみ　———　*/

@media screen and (min-width: 768px) {
a[href^="tel:"] {
	pointer-events: none;
}
}

/*　———　SP版センター　———　*/

@media screen and (max-width: 480px) {
     .sp_center {  text-align: center!important; }}

/*　———　SP版左　———　*/

@media screen and (max-width: 480px) {
     .sp_left {  text-align: justify!important; }}

/*　———　SP版右　———　*/

@media screen and (max-width: 480px) {
     .sp_right {  text-align: right!important; }}

/*　———　スマホ時改行なし　———　*/
@media screen and (max-width: 480px){
.sp_br_none br { display:none; }}
/*　———　スマホ時改行あり　———　*/
@media only screen and (min-width: 769px){
.sp_br br { display:none;}}

/*　———　タブレット縦時改行なし　———　*/
@media screen and (max-width: 768px){
.tb_br_none br { display:none; }}


/*　スマホ時バックグラウンドイメージ非表示　*/
@media screen and (max-width: 480px) {
.sp_bg_none{background-image: none!important; }}

/*　スマホ時バックグラウンドイメージ表示　*/
@media screen and (min-width: 481px) {
.sp_bg_show{background-image: none!important; }}

/*　タブレット縦時バックグラウンドイメージ非表示　*/
@media screen and (max-width: 768px) {
.tb_bg_none{background-image: none!important; }}

/*　タブレット横時スクロール　*/
@media screen and (max-width: 1024px) {
.tb_bg_scroll{background-attachment: scroll!important; }}

/*　タブレット時カバー　*/
@media screen and (max-width: 1024px) {
.tb_bg_cover{background-size: cover!important; }}

/*　タブレット時コンテイン　*/
@media screen and (max-width: 768px) {
.tb_bg_contain{background-size: contain!important; }}


/*　———　レイアウトポジション　———　*/

/*　80%中央寄せ　*/
@media screen and (min-width:1281px) {
.w80_center {
   width: calc(100% - 20%);
  margin: auto!important;}}

/*　90%中央寄せ　*/
@media screen and (min-width:1281px) {
.w90_center {
   width: calc(100% - 10%);
  margin: auto!important;}}

/*　85%右寄せ　*/
@media screen and (min-width:1281px) {
.w85_right {
   width: calc(100% - 15%);
  margin-left: auto!important;}}

/*　80%右寄せ　*/
@media screen and (min-width:1281px) {
.w80_right {
   width: calc(100% - 20%);
  margin-left: auto!important;}}

/*　85%左寄せ　*/
@media screen and (min-width:1281px) {
.w85_left {
   width: calc(100% - 15%);
  margin-right: auto!important;}}

/*　90%右寄せ　*/
@media screen and (min-width:1281px) {
.w90_right {
   width: calc(100% - 10%);
  margin-left: auto!important;}}

/*　80%左寄せ　*/
@media screen and (min-width:1281px) {
.w80_left {
   width: calc(100% - 20%);
  margin-right: auto!important;}}

/*　90%左寄せ　*/
@media screen and (min-width:1281px) {
.w90_left {
   width: calc(100% - 10%);
  margin-right: auto!important;}}

/*　———　ボーダーラディウス　———　*/

.border-radius_top {
-moz-border-radius: 1rem 1rem 0 0;
-webkit-border-radius: 1rem 1rem 0 0;
-o-border-radius: 1rem 1rem 0 0;
-ms-border-radius: 1rem 1rem 0 0;
}

.border-radius_bottom {
-moz-border-radius: 0 0 1rem 1rem;
-webkit-border-radius: 0 0 1rem 1rem;
-o-border-radius: 0 0 1rem 1rem;
-ms-border-radius: 0 0 1rem 1rem;
}

.border-radius_all {
-moz-border-radius: 1rem;
-webkit-border-radius: 1rem;
-o-border-radius: 1rem;
-ms-border-radius: 1rem;
}

/*　———　ネガティブマージン　———　*/
.negative_m3{
margin-top: -3rem!important;
position: relative;
z-index: 1;
}

/*　———　マルチイメージ、スリックスライドのポインター無　———　*/
.cuosor {
  pointer-events: none ;
  cursor: default ;
}

/*　———　タイトル回り　———　*/

.line_top01::after , .line_top02::after ,
.line_bottom01::after , .line_bottom02::after {
    content: '';
    position: relative;
    display: block;
    width: 2px;
    margin: auto;
    height: 100px;
}
.line_top01::after , .line_top02::after { background: #1e2d55; }
.line_bottom01::after , .line_bottom02::after { background: linear-gradient(90deg, #2394bb, #0080b1); }

@media screen and (max-width:480px) {
.line_top01::after , .line_top02::after ,
.line_bottom01::after , .line_bottom02::after 
{
    height: 50px!important;
}
.line_top01::after , .line_bottom01::after
{
    margin: 0!important;
}
}

/*　リンクカラー　*/
.link_white a { color:#fff;}